<?xml version="1.0" encoding="UTF-8"?>
<TEI xmlns="http://www.tei-c.org/ns/1.0">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title level="a">Langues, écritures et culture dans les praesidia</title>
                <title>Fouilles de l’Institut français d’Archéologie orientale</title>
                <funder>
                    <orgName key="SNF">Swiss National Science Foundation</orgName> - <ref target="https://p3.snf.ch/Project-182205">Project 182205</ref>
                </funder>
                <editor role="creator" ref="https://www.zotero.org/enury">enury</editor>
                <respStmt>
                    <resp>Record added to Zotero by</resp>
                    <name ref="https://www.zotero.org/enury">enury</name>
                </respStmt>
            </titleStmt>
            <publicationStmt>
                <authority>Grammateus Project</authority>
                <idno type="URI">https://grammateus.unige.ch/data/bibl/fournet2006.xml</idno>
                <availability>
                    <licence target="https://creativecommons.org/licenses/by-nc/4.0/">Attribution-NonCommercial 4.0 International (CC BY-NC 4.0)</licence>
                </availability>
                <date>2024-10-09+02:00</date>
            </publicationStmt>
            <sourceDesc>
                <p>Born digital document.</p>
            </sourceDesc>
        </fileDesc>
        <revisionDesc>
            <change when="2024-10-09+02:00">CREATED: This bibl record was autogenerated from a Zotero record.</change>
        </revisionDesc>
    </teiHeader>
    <text>
        <body>
            <biblStruct>
                <analytic>
                    <author>
                        <forename>Jean-Luc</forename>
                        <surname>Fournet</surname>
                    </author>
                    <title level="a">Langues, écritures et culture dans les praesidia</title>
                    <idno type="URI">HGWZPVHJ</idno>
                    <idno type="URI">https://www.zotero.org/groups/grammateus/items/HGWZPVHJ</idno>
                    <idno type="URI">https://www.zotero.org/groups/2288077/items/HGWZPVHJ</idno>
                </analytic>
                <monogr>
                    <editor>
                        <forename>Hélène</forename>
                        <surname>Cuvigny</surname>
                    </editor>
                    <title level="m" type="main">La route de Myos Hormos. L’armée romaine dans le désert oriental d’Égypte</title>
                    <imprint>
                        <pubPlace>Cairo</pubPlace>
                        <date>2006</date>
                    </imprint>
                    <biblScope unit="pp">427–500</biblScope>
                    <biblScope unit="vol">2</biblScope>
                </monogr>
                <series xmlns="">
                    <title xmlns="http://www.tei-c.org/ns/1.0">Fouilles de l’Institut français d’Archéologie orientale</title>
                    <biblScope>48</biblScope>
                </series>
            </biblStruct>
        </body>
    </text>
</TEI>